## python-bayespy 0.5.8

=== debian/changelog ===
python-bayespy (0.5.8-1) unstable; urgency=low

  * Initial release. (Closes: #862198)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 13 May 2017 11:11:08 +0100
