=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export PYBUILD_NAME = bayespy

# https://github.com/bayespy/bayespy/issues/97
export PYBUILD_TEST_ARGS = --exclude-test=bayespy.tests.test_plot

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_PROFILES)))
	xvfb-run -a dh_auto_test
endif
