## python-bayespy 0.5.12

=== debian/changelog ===
python-bayespy (0.5.12-1) unstable; urgency=medium

  * New upstream version 0.5.12
  * Bump the standards version to 4.1.1
  * Add recommended get-orig-source target

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 31 Oct 2017 09:10:19 +0000

python-bayespy (0.5.11-1) unstable; urgency=medium

  * New upstream version 0.5.11
  * Update copyright dates
  * Revert exclusion of plot tests
  * Use DEB_BUILD_OPTIONS for nocheck
  * Replace occurrences of findstring with filter
  * Fixup whitespacing in rules file
  * Move extend-diff-ignore to d/s/options
  * Add an autopkgtest suite
  * Fixup the Vcs-Browser URI
  * Drop install dependency on python3-tk
  * Bump the standards version to 4.1.0

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 27 Sep 2017 16:41:09 +0100
