=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; xvfb-run -a $py -m nose -v bayespy
 ; done
Depends: python3-all,
         python3-bayespy,
         python3-nose,
         python3-tk,
         xauth,
         xvfb
Restrictions: allow-stderr
