## python-bayespy 0.5.17

=== debian/changelog ===
python-bayespy (0.5.17-1) unstable; urgency=medium

  * Team upload.
  * Point watch file to secure URI
  * Rename debian/tests/control to control.autodep8
  * Add missing Depends: python3-tk
    Closes: #896210
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Testsuite: autopkgtest-pkg-python
  * Remove ancient field X-Python3-Version
  * Remove unneeded get-orig-source-target

 -- Andreas Tille <tille@debian.org>  Mon, 21 May 2018 12:55:12 +0200
