=== debian/control ===
Source: python-bayespy
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-h5py <!nocheck>,
               python3-matplotlib <!nocheck>,
               python3-nose <!nocheck>,
               python3-numpy <!nocheck>,
               python3-scipy (>= 0.13.0) <!nocheck>,
               python3-setuptools,
               python3-tk <!nocheck>,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/science-team/python-bayespy
Vcs-Git: https://salsa.debian.org/science-team/python-bayespy.git
Homepage: https://www.bayespy.org

Package: python3-bayespy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-tk
Description: variational Bayesian inference tools for Python
 BayesPy provides tools for Bayesian inference with Python. The user constructs
 a model as a Bayesian network, observes data and runs posterior inference. The
 goal is to provide a tool which is efficient, flexible and extendable enough
 for expert use but also accessible for more casual users.
 .
 This package provides the modules for Python 3
