=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.python.org/project/bayespy .*/bayespy@ANY_VERSION@@ARCHIVE_EXT@
