## python-bayespy 0.5.18

=== debian/changelog ===
python-bayespy (0.5.18-2) unstable; urgency=medium

  * QA upload.
  * [d7c620d] Update standards version to 4.4.1, no changes needed.
  * [d35bb12] Bump debhelper from old 11 to 12.
  * [69bceed] Relax build-depends versions
  * [a689689] Orphan the package.
  * [ccecbe3] Drop dependency on dpkg-dev

 -- Anton Gladky <gladk@debian.org>  Fri, 01 Nov 2019 20:15:29 +0100

python-bayespy (0.5.18-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.18

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 31 Mar 2019 14:03:12 +0200

python-bayespy (0.5.17-2) unstable; urgency=medium

  * Team upload
  * Drop myself from uploaders
  * Add missing test dependency on matplotlib.
    Thanks to Steve Langasek (Closes: #884516, #907221)
  * Fix obsolete declaration of autodep8 tests
  * Bump standards version to 4.3.0

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 30 Mar 2019 19:09:30 +0100
