=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: python-bayespy
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               dpkg-dev (>= 1.17.14),
                python3-all,
                python3-h5py <!nocheck>,
                python3-matplotlib <!nocheck>,
                python3-nose <!nocheck>,
                python3-numpy <!nocheck>,
-               python3-scipy (>= 0.13.0) <!nocheck>,
+               python3-scipy <!nocheck>,
                python3-setuptools,
                python3-tk <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/science-team/python-bayespy
 Vcs-Git: https://salsa.debian.org/science-team/python-bayespy.git
 Homepage: https://www.bayespy.org
