=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	xvfb-run -a dh_auto_test
 endif
-
-get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
