=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  ; done
 Depends: python3-all,
          python3-bayespy,
+         python3-matplotlib,
          python3-nose,
          python3-tk,
          xauth,
