## python-bayespy 0.5.22

=== debian/changelog ===
python-bayespy (0.5.22-5) unstable; urgency=high

  * QA upload.
  * No-change rebuild to fix the missing dependency on python3-h5py
    (see #1030274).

 -- Adrian Bunk <bunk@debian.org>  Sat, 04 Feb 2023 12:53:25 +0200

python-bayespy (0.5.22-4) unstable; urgency=medium

  * QA upload.

  [ Bas Couwenberg ]
  * Add upstream patch to fix test failure with Numpy 1.24.
    (closes: #1027220)

 -- Bastian Germann <bage@debian.org>  Fri, 17 Jan 2023 09:31:23 +0100

python-bayespy (0.5.22-3) unstable; urgency=medium

  * QA upload.
  * Fix autopkgtest

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 14 Dec 2022 22:51:10 +0100

python-bayespy (0.5.22-2) unstable; urgency=medium

  * QA upload.
  * Change patch to gbp-pq.
  * Add change-from-scipy-to-locally-defined-epsilon.patch
    - Upstream patch to fix compatibility with scipy >= 1.8.1 Closes: #1013086
  * autopkgtest:
    - Move test script to a separate file.
    - Change from py3versions -r -> py3versions --supported
  * Update Standards-Version to 4.6.1

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Thu, 23 Jun 2022 22:52:57 +0200

python-bayespy (0.5.22-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.5.22
  * Add build dependency python3-pil.imagetk Closes: #999534
  * Update Standards-Version to 4.6.0
  * autopkgtest: Add depends on python3-pil.imagetk.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 23 Nov 2021 07:38:14 +0100

python-bayespy (0.5.18-3) unstable; urgency=medium

  * QA Upload
  * Fix FTBFS with recent matplotlib (Closes: #954590)
    - Add build and test dependencies on python3-pytest
    - Adjust absolute tolerance for some tests
  * Switch to debhelper 13
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Thu, 09 Jul 2020 14:34:54 +0000
