=== debian/control ===
--- 
+++ 
@@ -2,19 +2,22 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-h5py <!nocheck>,
                python3-matplotlib <!nocheck>,
                python3-nose <!nocheck>,
                python3-numpy <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-scipy <!nocheck>,
                python3-setuptools,
                python3-tk <!nocheck>,
+               python3-pil.imagetk <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-bayespy
 Vcs-Git: https://salsa.debian.org/science-team/python-bayespy.git
 Homepage: https://www.bayespy.org
