## python-bayespy 0.5.26

=== debian/changelog ===
python-bayespy (0.5.26-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/patches/: Drop merged patches.
  * debian/patches/0001-Drop-builtin-versioneer.patch: Add patches
    to drop embedded versioneer.
  * debian/control: Build-depends on python3-versioneer. (Closes: #1058238)

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Jan 2024 21:15:48 -0500
