## python-bayespy 0.5.28

=== debian/changelog ===
python-bayespy (0.5.28-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 27 Feb 2024 19:28:26 -0500
