=== debian/control ===
Source: python-bayespy
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-h5py <!nocheck>,
 python3-matplotlib <!nocheck>,
 python3-nose <!nocheck>,
 python3-numpy <!nocheck>,
 python3-pil.imagetk <!nocheck>,
 python3-pytest <!nocheck>,
 python3-scipy <!nocheck>,
 python3-setuptools,
 python3-tk <!nocheck>,
 python3-versioneer,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/python-bayespy
Vcs-Git: https://salsa.debian.org/science-team/python-bayespy.git
Homepage: https://www.bayespy.org

Package: python3-bayespy
Architecture: all
Depends:
 python3-tk,
 ${misc:Depends},
 ${python3:Depends},
Description: variational Bayesian inference tools for Python
 BayesPy provides tools for Bayesian inference with Python. The user constructs
 a model as a Bayesian network, observes data and runs posterior inference. The
 goal is to provide a tool which is efficient, flexible and extendable enough
 for expert use but also accessible for more casual users.
 .
 This package provides the modules for Python 3
