=== debian/tests/control ===
Tests: upstream-unittest
Depends:
 python3-all,
 python3-bayespy,
 python3-h5py,
 python3-matplotlib,
 python3-nose,
 python3-pil.imagetk,
 python3-pytest,
 python3-tk,
 xauth,
 xvfb,
Restrictions: allow-stderr
