## python-bayespy 0.6.1

=== debian/changelog ===
python-bayespy (0.6.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Add new dependency python3-truncnorm.
  * debian/control: Replace dh-python with dh-sequence-python3.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Jun 2024 15:05:55 -0400
