=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-h5py <!nocheck>,
  python3-matplotlib <!nocheck>,
@@ -15,10 +15,11 @@
  python3-scipy <!nocheck>,
  python3-setuptools,
  python3-tk <!nocheck>,
+ python3-truncnorm,
  python3-versioneer,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-bayespy
 Vcs-Git: https://salsa.debian.org/science-team/python-bayespy.git
