## python-bayespy 0.6.2

=== debian/changelog ===
python-bayespy (0.6.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.6.2
  * Replace Nose with Pytest (Closes: #1018463)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Sep 2024 14:21:07 +0200
