=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-all,
  python3-h5py <!nocheck>,
  python3-matplotlib <!nocheck>,
- python3-nose <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-numpy <!nocheck>,
  python3-pil.imagetk <!nocheck>,
  python3-pytest <!nocheck>,
